@charset "UTF-8";

/* Page Title */

 

#cart .check_all  {font-size:13px; width:100%; float:left;  margin-top:17px;}
#delivery .c1   {background-color:#fff; }
#delivery .c2   {background-color:#BC0000; color:#ffffff;}
#delivery .c2 a:link	{ color:#fff; }
#delivery .c2 a:hover	{color:#fff;  }
#delivery .c2 a:active	{ color:#fff; }
#delivery .c2 a:visited	{ color:#fff; }

{background-color:#8b48aa;
 
 .line-through  {text-decoration:line-through; color:#666;}